*, a:hover, button:hover, .slider_area .owl-dots .owl-dot:hover, #scrollUp:hover {
    cursor: url("/css/cursor.cur"), auto;
}


html, body {
    overflow-x: hidden;
}

body, .header_middle, .sticky-header .sticky{
    background: #d1dce730;
}
.ajax-load{display:none;}
.ajax-load p img{
	display: inline-block;
    width: 40px;
	margin-right:15px;
}
#payNowBtn,#codBtn{width: 187px !important;}

.show_all{
	background: #000538;
    padding: 6px 10px;
    margin-top: 5px;
    margin-left: 15px;
    color: #fff !important;
    border-radius: 5px;
}

.w-full {
    max-height: 500px;
}

.product_banner_static.mb-95{
    background: #d59d620a;
    padding: 50px 0px;
}

#map {
    height: 400px;
    /* The height is 400 pixels */
    width: 100%;
    /* The width is the width of the web page */
}

.priceSlider {
    width: 100%;
    text-align: center;
    border-radius: 10px;
}

.page_content h1 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}

.page_content {
    line-height: 2rem;
}

.text-golden {
    color: #030538;
}

.bg-golden {
    background-color: #030538;
}

.mega_menu, .dropdown_search {
    background-color: #030538 !important;
}

    /* Equal Heights for OwlCarousel 2 */
.owl-carousel .owl-stage {
    display: -webkit-box;
    display: flex;
}
.owl-carousel .owl-item {
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 1;
    flex: 1 0 auto;
}
.owl-carousel .caption {
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 1;
    flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}
.owl-carousel .flex-text {
    -webkit-box-flex: 1;
    flex-grow: 1;
}
.owl-carousel .thumbnail {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    margin: 0 15px;
}


.customButton {
    background: #2e3192  !important;
    color: #fff !important;
    text-align: center;
}


.add_to_cart{
    background: #2e3192 !important;
    color: #fff !important;
    text-align: center;
    padding: 10px 10px 10px 10px;
    border-radius: 5px;    
}



.customButton:hover {
    background: #2e3192  !important;
    color: #ddd !important;
}

.slider_area .owl-dots .owl-dot.active {
    background: #2e3192;
}

.slider_area .owl-dots .owl-dot:hover {
    background: #2e3192;
}

.banner_thumb {

    height: 170px;
    overflow: hidden;
}

.banner_thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.dealButton {
    background-color: #777;
    padding: 10px;
    border-radius: 25px;
}

.dealButton:hover {
    color: #000;
}

.product_thumb img {
    width: 100%;
    object-fit: contain;
}

.activeOption {
    border: 1px solid red;
}

.cart_button a {
    background: #2e3192;
}

.cart_button a:hover {
    background: #2e3192;
}

.modal_social {
    text-align: end;
}


footer, .header_top {
    background: rgb(255,215,0);
    background: linear-gradient(270deg, #000538 0%, #000538  100%);
}

.main_menu nav > ul > li ul.sub_menu {
    background: #FDE6EC;
}

.about_text p {
    font-size: 15px;
}

.social_icons li {
    margin-right: 1.5rem;
}

.social_icons li:last-child {
    margin-right: 0;
}

.footer_title{
    font-size: 17px;
    font-weight: 500;

}

.social_icons li {
    background: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
}

.social_icons li a{
    left: 10px;
    position: relative;
    top: 3px;
}

.social_icons li:hover {
    background: #2e3192;
}

.social_icons li a:hover {
    color: white;
}

@media (min-width: 768px) {
    .footer_right {
        bottom: 2.4rem;
    }
}


.pagination ul li {
    background-color: #background: #2e3192;;
}

.pagination ul li a:hover {
    background-color: #2e3192;
}
.pagination ul li.current {
    background-color: #2e3192;
}

.rating i {
    color: #FEB954;
}

@media (max-width: 768px) {
    .footer_menu ul li a {
        font-size: 13px;
    }
}


.page-item.active .page-link {

	color: #000;
    background-color: #2e3192;
    border-color: #2e3192;
}


.page-link {
	color: #000;
}
.mymobile_search{
    display: none;
}
.single_product:hover .price_box {
    opacity: 1 !important;
}
.single_product:hover .add_to_cart {
    bottom: 4px !important;
    left: 40%;

}

/*Blog Section*/

.single_blog {
    padding: 10px;
}
.blog_title{
	font-size: 16px;
    color: #a96c2d;
    text-transform: capitalize;
    font-weight: 500;
}
.text-comment{
	color:#9c5c2b;
}
.btn-blog{
	background:#9c5c2b;
	color:#fff;
	transition:0.5s all;
}

.btn-blog:hover{
	background: #d2b49e;
	color:#000;
}
.comment-list{
	list-style:inherit !important;
}





@media only screen and (max-width: 767px){
.single_slider {
    background-position: 5%;
    height: 280px;
    margin-top: 30px;
}
}


.search_for{
    font-size: 20px;
    line-height: 35px;
    color: #000;
    padding-top: 55px;
    padding-bottom: 15px;
} 

.header_account_list .search_list{
    text-align: right;
}

@media only screen and (max-width: 767px){
 .dropdown_search {
     top: 34px;
     width: 290px;
     left: -208px;
 }
}